{

    "welcome":"NEXT",
    "login":"LOGIN",
    "logout":"LOGOUT",
    "email":"Email",
    "password":"Password",
    "register":"REGISTER",
    "forgotPassword":"FORGOT PASSWORD",
    "policy":"By logging in or registering, you agree to ",
    "privacy":"our service guide rules and privacy policy",
    "rewardhistory":"REDEEM E-VOUCHER HISTORY",
    "titlerewardhistory":"REWARDS E-VOUCHER",
    "allcity":"All city",
    "name":"Name",
    "dob":"Date of Birth",
    "gender":"Gender",
    "submit":"Submit",
    "enterToken":"Enter Token",
    "delivery":"DELIVERY",
    "pickup":"PICKUP",
    "orderInfo" : "YOU WILL PICKUP YOUR ORDER AT",
    "orderNow" : "ORDER NOW",
    "cardnumber" : "YOUR CARD NUMBER",
    "deliveryinfo":"OUR DRIVER WILL DELIVER YOUR ORDER TO",
    "topup":" TOP UP BALANCE ",
    "usebalance": "USE BALANCE",
    "promotion":"TODAY PROMOTION",
    "expired": "Expired At",
    "balance" : "BALANCE",
    "point" : "POINTS :",
    "profile" : "Profile",
    "Viewcart":"View Cart",
    "Viewprofil" :"View Profile",
    "Transferbalance":"TRANSFER BALANCE",
    "Transactionhistory":"TRANSFER HISTORY",
    "Renewal":"RENEWAL",
    "Usebalancepoint":"USE BALANCE / POINTS",
    "Acitvatecard":"ACTIVATE CARD"
}